#drive-by-home-map {
    min-height: 600px;
}

.drive-by-home-listing {
    padding: 50px 0;
}

.drive-by-home-listing .wrap {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 15px;

    display: flex;
    flex-wrap: wrap;
}

.home-listing-item {
    flex-basis: 25%;
    flex-shrink: 0;
    flex-grow: 0;
    padding: 5px;
    position: relative;
}

.home-listing-item > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
}

.home-listing-item .c1 {
	border-radius: 8px;
    padding: 10px 10px 20px;
    box-shadow: 0 0 5px rgb(0 0 0 / 16%);
    height: 100%;
}

.home-listing-item:hover .c1 {
    box-shadow: 0 0 5px rgb(0 0 0 / 45%);
}

.home-listing-item .c1 .r1 {
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    line-height: 0;
    margin-bottom: 10px;
    overflow: hidden;
}

.home-listing-item:hover .c1 img {
    transform: scale(1.1);
}

.home-listing-item .c1 img {
    transition: all .5s ease;
}

.home-listing-item .c1 .r2 {
    color: #c4a26e;
    font-size: 18px;
    margin-bottom: 10px;
}

.home-listing-item .c1 .r3,
.home-listing-item .c1 .r4 {
    font-size: 14px;
    padding-left: 30px;
    position: relative;
}

.home-listing-item .c1 .r3 i, 
.home-listing-item .c1 .r4 i {
    position: absolute;
    top: 5px;
    left: 5px;
}

.home-listing-item .c1 .r4 {
	margin-top: 10px;
}

.info-window .c1 {
    max-width: 290px;
}

.info-window h5 {
    margin-top: 10px;
    font-weight: 700;
}

.info-window p {
	margin-bottom: 0;
}

.info-window .c1 a {
    display: block;
    margin-top: 10px;
}

@media (max-width: 1023px) {

    .home-listing-item {
        flex-basis: 33.33%;
    }
}

@media (max-width: 767px) {

    .home-listing-item {
        flex-basis: 50%;
    }
}

@media (max-width: 400px) {

    .home-listing-item {
        flex-basis: 100%;
    }
}